<!doctype html>
<html>
  <head>
    <title>iron-flex-layout-attributes demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script>window.Polymer = window.Polymer || {};window.Polymer.dom = 'shadow';</script>
    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="demo-element.html">
  </head>
  <body unresolved>
    <template is="dom-bind">
      <demo-element></demo-element>
    </template>
  </body>
</html>
